# just a flag
ENV=development

# base api
VUE_APP_BASE_API=

# vue-cli uses the VUE_CLI_BABEL_TRANSPILE_MODULES environment variable,
# to control whether the babel-plugin-dynamic-import-node plugin is enabled.
# It only does one thing by converting all import() to require().
# This configuration can significantly increase the speed of hot updates,
# when you have a large number of pages.
# Detail:  https://github.com/vuejs/vue-cli/blob/dev/packages/@vue/babel-preset-app/index.js

VUE_CLI_BABEL_TRANSPILE_MODULES=true

VUE_APP_OPS_CONTEXT=http://127.0.0.1:9529/pms-devops/#/
VUE_APP_ENV=dev

# 双抽地址
VUE_APP_RANDOM_URL=http://172.22.80.156:8085/aicods_gz_old/login/sso_home.html

#年报
VUE_APP_AICEPS_URL = 'http://10.201.62.87:6891/gz-aiceps-manage'

VUE_APP_AICEPS_SERVICE_URL = 'http://localhost:9549'

#运维系统
VUE_APP_DEVOPS = 'https://www.chinaweal.com.cn:1777/devops-gd'

